AnsweredAssumed Answered

Pbr Installation on a 64 bit

Question asked by cybertux on Feb 24, 2009
Latest reply on Feb 28, 2009 by jan
Hi everybody, (excuse my english, I'm french…)

I have a Debian Etch, with an apache and mysql server running, and I want to install Alfresco on it.
The package Alfresco-Labs-3c-Linux-x86-Install don't works, because I have a 64bits system (X86_64).

Error msg :
bash: ./Alfresco-Labs-3c-Linux-x86-Install: cannot execute binary file

The problem is that, I can't find the good package to install…can you help me ?!

Thanks.

Outcomes